package com.hzya.frame.grpU8.nxproof.glPzml.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlPzml)实体类
 *
 * @author makejava
 * @since 2024-06-20 10:02:06
 */
public class SenderGlPzmlEntity extends BaseEntity {
 
 private String gsdm;
 private String zth;
 private String kjqj;
 private String pzly;
 private String pzh;
 private String pzrq;
 private Integer fjzs;
 private Integer srid;
 private String sr;
 private Integer shid;
 private String sh;
 private String jsr;
 private Integer jzrid;
 private String jzr;
 private String srrq;
 private String shrq;
 private String jzrq;
 private String pzhzkmdy;
 private String pzhzbz;
 private Integer zt;
 private String pzzy;
 private String pzje;
 private String cn;
 private String bz;
 private String kjzg;
 private String idpzh;
 private String dyzt;
 private String qzrq;
 private Integer gdid;
 private String gdname;
 private String gdrqsj;
 private Integer gdcs;
 private String gdbz;
 private Integer yspzzs;

 private String kjtxdm;

 private String pzlxdm;

 private String pzsbm;
 private String stamp;
 private String yspzje;

 private String bmdm;

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getPzsbm() {
        return pzsbm;
    }

    public void setPzsbm(String pzsbm) {
        this.pzsbm = pzsbm;
    }

    public String getStamp() {
        return stamp;
    }

    public void setStamp(String stamp) {
        this.stamp = stamp;
    }

    public String getYspzje() {
        return yspzje;
    }

    public void setYspzje(String yspzje) {
        this.yspzje = yspzje;
    }

    public String getKjtxdm() {
        return kjtxdm;
    }

    public void setKjtxdm(String kjtxdm) {
        this.kjtxdm = kjtxdm;
    }

    public String getPzlxdm() {
        return pzlxdm;
    }

    public void setPzlxdm(String pzlxdm) {
        this.pzlxdm = pzlxdm;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getZth() {
        return zth;
    }

    public void setZth(String zth) {
        this.zth = zth;
    }

    public String getKjqj() {
        return kjqj;
    }

    public void setKjqj(String kjqj) {
        this.kjqj = kjqj;
    }

    public String getPzly() {
        return pzly;
    }

    public void setPzly(String pzly) {
        this.pzly = pzly;
    }

    public String getPzh() {
        return pzh;
    }

    public void setPzh(String pzh) {
        this.pzh = pzh;
    }

    public String getPzrq() {
        return pzrq;
    }

    public void setPzrq(String pzrq) {
        this.pzrq = pzrq;
    }

    public Integer getFjzs() {
        return fjzs;
    }

    public void setFjzs(Integer fjzs) {
        this.fjzs = fjzs;
    }

    public Integer getSrid() {
        return srid;
    }

    public void setSrid(Integer srid) {
        this.srid = srid;
    }

    public String getSr() {
        return sr;
    }

    public void setSr(String sr) {
        this.sr = sr;
    }

    public Integer getShid() {
        return shid;
    }

    public void setShid(Integer shid) {
        this.shid = shid;
    }

    public String getSh() {
        return sh;
    }

    public void setSh(String sh) {
        this.sh = sh;
    }

    public String getJsr() {
        return jsr;
    }

    public void setJsr(String jsr) {
        this.jsr = jsr;
    }

    public Integer getJzrid() {
        return jzrid;
    }

    public void setJzrid(Integer jzrid) {
        this.jzrid = jzrid;
    }

    public String getJzr() {
        return jzr;
    }

    public void setJzr(String jzr) {
        this.jzr = jzr;
    }

    public String getSrrq() {
        return srrq;
    }

    public void setSrrq(String srrq) {
        this.srrq = srrq;
    }

    public String getShrq() {
        return shrq;
    }

    public void setShrq(String shrq) {
        this.shrq = shrq;
    }

    public String getJzrq() {
        return jzrq;
    }

    public void setJzrq(String jzrq) {
        this.jzrq = jzrq;
    }

    public String getPzhzkmdy() {
        return pzhzkmdy;
    }

    public void setPzhzkmdy(String pzhzkmdy) {
        this.pzhzkmdy = pzhzkmdy;
    }

    public String getPzhzbz() {
        return pzhzbz;
    }

    public void setPzhzbz(String pzhzbz) {
        this.pzhzbz = pzhzbz;
    }

    public Integer getZt() {
        return zt;
    }

    public void setZt(Integer zt) {
        this.zt = zt;
    }

    public String getPzzy() {
        return pzzy;
    }

    public void setPzzy(String pzzy) {
        this.pzzy = pzzy;
    }

    public String getPzje() {
        return pzje;
    }

    public void setPzje(String pzje) {
        this.pzje = pzje;
    }

    public String getCn() {
        return cn;
    }

    public void setCn(String cn) {
        this.cn = cn;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getKjzg() {
        return kjzg;
    }

    public void setKjzg(String kjzg) {
        this.kjzg = kjzg;
    }

    public String getIdpzh() {
        return idpzh;
    }

    public void setIdpzh(String idpzh) {
        this.idpzh = idpzh;
    }

    public String getDyzt() {
        return dyzt;
    }

    public void setDyzt(String dyzt) {
        this.dyzt = dyzt;
    }

    public String getQzrq() {
        return qzrq;
    }

    public void setQzrq(String qzrq) {
        this.qzrq = qzrq;
    }

    public Integer getGdid() {
        return gdid;
    }

    public void setGdid(Integer gdid) {
        this.gdid = gdid;
    }

    public String getGdname() {
        return gdname;
    }

    public void setGdname(String gdname) {
        this.gdname = gdname;
    }

    public String getGdrqsj() {
        return gdrqsj;
    }

    public void setGdrqsj(String gdrqsj) {
        this.gdrqsj = gdrqsj;
    }

    public Integer getGdcs() {
        return gdcs;
    }

    public void setGdcs(Integer gdcs) {
        this.gdcs = gdcs;
    }

    public String getGdbz() {
        return gdbz;
    }

    public void setGdbz(String gdbz) {
        this.gdbz = gdbz;
    }

    public Integer getYspzzs() {
        return yspzzs;
    }

    public void setYspzzs(Integer yspzzs) {
        this.yspzzs = yspzzs;
    }


}

